﻿input[type='submit'], input[type='reset']
{
    font-family: Tahoma, Arial, Geneva, Sans-Serif;
    background-color: #d46220;
    border: 1px solid #d46220;
    color: White;
    cursor: pointer;
    padding: 5px 20px 5px 20px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
input[type='submit']:hover
{
    background-color: #f9f9f9;
    border: 1px solid #d46220;
    color: #665655;
}
input[type='text'], input[type='password']
{
    font-family: Tahoma, Arial, Geneva, Sans-Serif;
    height: 19px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
textarea
{
    font-family: Tahoma, Arial, Geneva, Sans-Serif;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
input[readonly], textarea[readonly]
{
    font-family: Tahoma, Arial, Geneva, Sans-Serif;
    background-color: #C1C1C1;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
select
{
    font-family: Tahoma, Arial, Geneva, Sans-Serif;
    height: 25px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
select[disabled]
{
    font-family: Tahoma, Arial, Geneva, Sans-Serif;
    background-color: #C1C1C1;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
} 
